<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Index</title>
    <script src="script.js"></script>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
    <div id="book">
        Book of the day
    </div>
    <div id="cover">
        <img src="../Images/bookcover.jpg">
    </div>
    
    <script>
        $(function () {
            $("#book").click(function () {
                $("#cover").slideToggle("slow");
            });
        });
    </script>
    <script> scr = "scripts/jquery-3.4.1.min.js;" </script>

</body>

</html>